[SciPy-user] [ANN] Numpy 1.3.0 released

Tim Michelsen timmichelsen@gmx-topmail...
Sun Apr 5 13:31:03 CDT 2009


Hello,
thanks to all developers and the releasemanager who made this possible!

No I can keep up with the development version other packages that were 
already using the 1.3.* devel version.


> I am pleased to announce the release of numpy 1.3.0. You can find source tarballs and binary installers for
> both Mac OS X and Windows on the sourceforge page:
> 
> https://sourceforge.net/projects/numpy/
I tried to upgrade with easy_install but it failed:

C:\>easy_install --upgrade numpy
Searching for numpy
Reading http://pypi.python.org/simple/numpy/
Reading http://numpy.scipy.org
Reading 
http://sourceforge.net/project/showfiles.php?group_id=1369&package_id=175103 

Reading http://numeric.scipy.org
Best match: numpy 1.2.1
Adding numpy 1.2.1 to easy-install.pth file

Using c:\programme\pythonxy\python\lib\site-packages
Processing dependencies for numpy
Finished processing dependencies for numpy

C:\>easy_install --upgrade "numpy==1.3.0"
Searching for numpy==1.3.0
Reading http://pypi.python.org/simple/numpy/
Reading http://numpy.scipy.org
Reading 
http://sourceforge.net/project/showfiles.php?group_id=1369&package_id=175103 

Reading http://numeric.scipy.org
No local packages or download links found for numpy==1.3.0
error: Could not find suitable distribution for 
Requirement.parse('numpy==1.3.0')

Seems that I will have to wait until PythonXY gets updated.

Kind regards,
Timmie



More information about the SciPy-user mailing list